dotnet framework 2.0 zusätzlich installieren?

01/07/2010 - 20:09 von frydd | Report spam
Hallo group,

ich habe dotnet framework 3.5 installiert. Nun verlangt eine Anwendung
aber explizit die Version 2.0. Kann ich diese Version problemlos
zusàtzlich installieren oder hàtte dies Auswirkungen auf die neuere
Version 3.5.? Ich will auf jeden Fall Komplikationen vermeiden, eher
verzichte ich auf die Anwendung die die 2.0. fordert.

gruss
frydd
 

Lesen sie die antworten

#1 Hermann
01/07/2010 - 20:27 | Warnen spam
frydd schrieb:
ich habe dotnet framework 3.5 installiert. Nun verlangt eine Anwendung
aber explizit die Version 2.0.
[...]



Systemsteuerung, Software. Keine Eintràge von Version 2?

Gruß

Hermann

Ähnliche fragen